cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

701
Views
15
Helpful
6
Replies
Highlighted

Upgrade FTDv to version 6.5.0.4

Hi 

Could You please answer can I upgrade FTDv (virtual) to version 6.5.0.4 if I have FMC on version 6.5.0.2?

2 ACCEPTED SOLUTIONS

Accepted Solutions
Highlighted

Yes, I don't see why not. The name of the patch is misleading, there is no 6.5.0.3 (it was removed from CCO) - so that Hotfix D is applicable to FTD 6.5.0.2.

View solution in original post

Highlighted

That's correct, the FMC must run same or newer version than the managed FTDs.

View solution in original post

6 REPLIES 6
Highlighted
VIP Advisor

Hi @KornelJakimiuk38345 

No, you need to upgrade FMC to 6.5.0.4 before you upgrade the FTD.

Highlighted

Thanks Rob

If I upgrade FTD to version 6.5.0.2 as it is on the FMC can I also install hotfix for version 6.5.0.2 but named Cisco_FTD_Hotfix_D-6.5.0.3-3.sh.REL.tar? 

Highlighted

Yes, I don't see why not. The name of the patch is misleading, there is no 6.5.0.3 (it was removed from CCO) - so that Hotfix D is applicable to FTD 6.5.0.2.

View solution in original post

Highlighted
VIP Mentor

best approach is FMC and FTD, check the compatability matrix before upgrade.

 

make sure you have offload backup config -(to be safe)

BB
*** Rate All Helpful Responses ***
Highlighted

Hi Balaji

In matrix there is no info about 6.5.0.x. There is info that

 

Version 6.5.0.x devices | require| Version 6.5.0 FMC

but also

An FMC must run the same or newer version as its managed devices.

 

 

Highlighted

That's correct, the FMC must run same or newer version than the managed FTDs.

View solution in original post

Content for Community-Ad